import { ComponentFixture, TestBed } from '@angular/core/testing';
import { CasePetDetailPage } from './case-pet-detail.page';

describe('CasePetDetailPage', () => {
  let component: CasePetDetailPage;
  let fixture: ComponentFixture<CasePetDetailPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(CasePetDetailPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
